Subject: Version of vic to support new PCI-based SunVideo card?

From: [email-masked] (R. P. Channing Rodgers, M.D.)
Date: Fri, 18 Sep 1998 14:18:53 -0400

Dear Colleagues,

I'm in the midst of upgrading my UltraSPARC 2 to a 60, which is a
PCI-based machine.  The version of vic that I have  (2.8, which appears
to be the latest) does not appear to recognize this new board.  Is
there a version in the offing for the near future that will support
the SunVideo 2 card?

Thanks and Best Regards, Rick Rodgers